delete from t_lic_isvprod where FID = '20240529000191801';
INSERT into T_LIC_ISVProd(FID,FISVNumber,FISVName,FProdNumber,FProdName,FVersion,FMaxadaptedver,FProductTag)
VALUES('20240529000191801','kingdee','金蝶软件(中国)有限公司','402848286ef27ef3016f0daf42b521f7','金蝶云苍穹OEM版','6.0','6.0','402848286ef27ef3016f0daf42b521f7');
delete from t_lic_isvprod_l where FID = '20240529000191801';
INSERT INTO t_lic_isvprod_l(FPKID, FID, FLOCALEID, FNAME) values ('3A5=S=5UP/YB', '20240529000191801', 'zh_CN', '金蝶云苍穹OEM版');
INSERT INTO t_lic_isvprod_l(FPKID, FID, FLOCALEID, FNAME) values ('3A5=S=5UP/YC', '20240529000191801', 'zh_TW', '金蝶雲蒼穹OEM版');
